.jumbotron {
    background-color: #2d2d30; /*sky blue*/
    color: #bdbdbd;
}
.col-sm-8, .col-sm-4 p {
   font-size:16px;
   line-height:1.8;
   text-align:left;
}
p.aobo {
 font-size:16px;
 line-height:1.8;
 text-align:center;
}
div.aobo {
  height: 60px;
  padding: 8px;
}
.container {
    padding:10px 100px;
}
.service {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 90%;
    height: 90%;
    opacity: 0.9;
}
.service:hover {
    border-color: #f1f1f1;
}
.carousel-inner img {
    -webkit-filter: grayscale(90%);
    filter: grayscale(50%); /*make all photos black and white */
    width: 100%; /* Set width to 100% */
    margin: auto;
}
.carousel-caption h3 {
    color: #fff !important;
}

@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}
/* Remove rounded borders from list */
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/* Remove border and add padding to thumbnails */
.thumbnail {
    padding: 0 0 5px 0;
    border: none;
    border-radius: 20;
}

.thumbnail p {
    padding-top: 8px;
    font-size:14px;
    line-height:1.8;
    text-align:center;
}
.thumbnail img {
    width: 100px;
    height: 100px;
    border-radius: 20%
}

/* Black buttons with extra padding and without rounded borders */
.btn {
    width:120px;
}
/* Add a dark background color with a little bit see-through */
.navbar {
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity:0.9;
}

/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand {
    color: #d5d5d5 !important;
}

/* On hover, the links will turn white */
.navbar-nav li a:hover {
    color: #fff !important;
}

/* The active link */
.navbar-nav li.active a {
    color: #fff !important;
    background-color:#29292c !important;
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
}

/* Dropdown */
.open .dropdown-toggle {
    color: #fff ;
    background-color: #555 !important;
}

/* Dropdown links */
.dropdown-menu li a {
    color: #000 !important;
}

/* On hover, the dropdown links will turn red */
.dropdown-menu li a:hover {
    background-color: red !important;
}

/* Add a dark background color to the footer */
footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
}

footer a {
    color: #f5f5f5;
}

footer a:hover {
    color: #777;
    text-decoration: none;
}

